<div class="container-fluid bg-titles">
  <div class="container p-3">
    <div class="row">
      <div class="col-12">
        <h1 class="text-white">Inicio</h1>
      </div>
    </div>
  </div>
</div>

<div class="container-fluid">
  <div class="col-12">
    <div class="container">
      <ngb-carousel>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img src="assets/images/ecoturismo.jpg" class="w-100" alt="Random first slide">
          </div>
<!--          <div class="carousel-caption">-->
<!--            <h3>First slide label</h3>-->
<!--            <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>-->
<!--          </div>-->
        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img src="assets/images/nuevas-emociones.jpg" class="w-100" alt="Random second slide">
          </div>
<!--          <div class="carousel-caption">-->
<!--            <h3>Second slide label</h3>-->
<!--            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>-->
<!--          </div>-->
        </ng-template>
        <ng-template ngbSlide>
          <div class="picsum-img-wrapper">
            <img src="assets/images/te-gusta-la-aventura.jpg" class="w-100" alt="Random third slide">
          </div>
<!--          <div class="carousel-caption">-->
<!--            <h3>Third slide label</h3>-->
<!--            <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>-->
<!--          </div>-->
        </ng-template>
      </ngb-carousel>
    </div>
  </div>
</div>


<!--<div class="container-fluid">-->
<!--  <div class="col-12">-->
<!--    <div class="container">-->
<!--      <div class="row">-->
<!--        <div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">-->
<!--          <div class="carousel-inner">-->
<!--            <div class="carousel-item">-->
<!--              <img src="assets/images/ecoturismo.jpg" class="d-block w-100" alt="slider">-->
<!--            </div>-->
<!--            <div class="carousel-item">-->
<!--              <img src="assets/images/nuevas-emociones.jpg" class="d-block w-100" alt="slider">-->
<!--            </div>-->
<!--            <div class="carousel-item">-->
<!--              <img src="assets/images/te-gusta-la-aventura.jpg" class="d-block w-100" alt="slider">-->
<!--            </div>-->
<!--          </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->

<div class="container-fluid bg-titles">
  <div class="container p-3">
    <div class="row">
      <div class="col-12 col-lg-9 offset-lg-3">
        <h1 class="text-white">Bienvenidos</h1>
      </div>
    </div>
  </div>
</div>
<div class="container-fluid">
  <div class="col-12">
    <div class="container">
      <div class="row general-contenti">
        <div class="col-12 col-lg-3 d-none d-lg-block">
          <img src="assets/images/sidebar.png" width="100%" alt="sidebar">
        </div>
        <div class="col-12 col-lg-9 bg-light general-content">
          <table width="100%" cellspacing="0" cellpadding="0" border="0" align="center">
            <tr>
              <td valign="top">
                <br><br>
                <table width=100% border="0">
                  <tr>
                    <td valign="top">
                      <p><img src="assets/images/yolanda2.jpeg" class="aspect-radio" border="0" width="320" height="239" (error)="replaceImage(image)" #image>
                      <br>
                      <b>Yolanda Ruanova Fernández</b>
                      <br>Lic. en Arqueología, egresada de la ENAH
                      <br>(Escuela Nacional de Antropología e Historia)
                      <br><b>Directora General de Ecoaventura Mexicana</b>
                    </td>
                </table>
                <p>Te invitamos a vivir, más que un viaje, una experiencia de vida en todos nuestros recorridos que nunca olvidarás</p>
                <p>Conoce la historia de nuestros ancestros prehispánicos, los Teotihuacanos, Mexicas, Totonacas y especialmente de los Mayas, su selva, sus enigmáticas ciudades que aún permanecen como mudos testigos de una historia maravillosa.  </p>
                <p>Todos nuestros recorridos son conducidos por expertos arqueólogos y están diseñados para que tengas contacto con la naturaleza, aventura y sobre todo cultura.</p>
                <p>Tenemos más de 20 años de experiencia, contáctanos y vive una aventura que te remontara al pasado y que nunca imaginaste.</p>
                <p align="center"><b>ATREVETE…   APRENDE ….  VIVE….   EXPERIMENTA ….</b></p>
                <p align="center"><b>¡Te esperamos ¡</b></p>
              </td>
            </tr>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>


